<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'en', version '3.0'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Admin view';
$string['allcourses'] = 'Admin user sees all courses';
$string['blockname'] = 'Filtered course list';
$string['categories'] = 'Current category';
$string['categorysettings'] = 'Category settings';
$string['categorysettingsinfo'] = 'These settings apply only when using the category filter type.';
$string['collapsible'] = 'Collapsible sections';
$string['configadminview'] = 'What should the admin see in the course list block? Note that admins who are not enrolled in any courses will still see the generic list.';
$string['configcategories'] = 'Select the category you want to display as current.';
$string['configcollapsible'] = 'Should the course groupings be collapsible?';
$string['configcurrentshortname'] = 'Enter the string that designates the current term. <br>This must be part of the course shortname.';
$string['configcustomlabel'] = 'Enter a custom section title under which to organize courses. <br />[No HTML.]';
$string['configcustomshortname'] = 'Enter a shortname string match for the corresponding custom label.';
$string['configexpanded'] = 'Check to expand this rubric by default when using collapsible rubrics.';
$string['configfiltertype'] = 'Select the type of course filter you would like to use.';
$string['configfutureshortname'] = 'Enter the string that designates the next term. <br>This must be part of the course shortname.';
$string['confighideallcourseslink'] = 'Hide "All courses" link at the bottom of the block. <br>Link hiding does not affect Admin\'s view';
$string['confighidefromguests'] = 'Hide the block from guests and anonymous visitors.';
$string['confighideothercourses'] = 'Hide "Other courses" in the block.';
$string['configlabelscount'] = 'Change and save in order to apply to this page.';
$string['configmaxallcourse'] = 'On a site with only one category, admins and guests will see all courses, <br />but above this number they will see a category link instead. <br />[Choose an integer between 0 and 999.]';
$string['configtitle'] = 'Block title';
$string['configuseregex'] = 'Check this box if you want to use regex for shortname matches. Note that backticks (`) will be stripped from regex searches and that regex matching is case sensitive, unlike non-regex matching. For details about regex syntax please see <a href="http://php.net/manual/en/reference.pcre.pattern.syntax.php" target="_blank">http://php.net/manual/en/reference.pcre.pattern.syntax.php</a>';
$string['currentcourses'] = 'Current courses';
$string['currentshortname'] = 'Current shortname';
$string['customlabel'] = 'Custom label';
$string['customshortname'] = 'Custom shortname';
$string['expanded'] = 'Expand by default';
$string['filtercategories'] = 'Category';
$string['filtercustom'] = 'Custom';
$string['filtered_course_list:addinstance'] = 'Add a new Filtered course list block';
$string['filtered_course_list:myaddinstance'] = 'Add a new Filtered course list block to My home';
$string['filtershortname'] = 'Shortname';
$string['filtertype'] = 'Filter type';
$string['futurecourses'] = 'Future courses';
$string['futureshortname'] = 'Future shortname';
$string['generalsettings'] = 'General settings';
$string['hideallcourseslink'] = 'Hide "All courses" link';
$string['hidefromguests'] = 'Hide from guests';
$string['hideothercourses'] = 'Hide other courses';
$string['labelscount'] = 'Number of custom labels';
$string['maxallcourse'] = 'Max for single category';
$string['othercourses'] = 'Other courses';
$string['owncourses'] = 'Admin user sees own courses';
$string['pluginname'] = 'Filtered course list';
$string['shortnamesettings'] = 'Shortname settings';
$string['shortnamesettingsinfo'] = 'These settings apply only when using the shortname filter type.';
$string['top'] = 'Top';
$string['useregex'] = 'Use regex';
