<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'en', version '3.0'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'Google Play Store URL';
$string['androiddesc'] = 'Enter the URL of your Google Play Store Store page. (i.e https://play.google.com/store/apps/developer?id=mycollege)';
$string['apple'] = 'Apple App Store URL';
$string['appledesc'] = 'Enter the URL of your Apple App Store page. (i.e https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['basicheading'] = 'Basic Settings';
$string['basicheadingdesc'] = 'Customise basic elements of the theme.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Enable Australia';
$string['ceopdesc'] = 'Enable CEOP reporting.';
$string['ceopnone'] = 'Disabled';
$string['ceopuk'] = 'Enable United Kingdom';
$string['choosereadme'] = 'Aardvark is a three column theme for Moodle 2.9+ originally created by Shaun Daubney for <a href="http://www.newbury-college.ac.uk">Newbury College</a> based on Bootstrap. Older versions are available for Moodle 2.8 and below.';
$string['colourheading'] = 'Colours and Background';
$string['colourheadingdesc'] = 'Customise site colours and background image.';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'The name of your organisation.';
$string['credit'] = 'Based on an original theme created by Shaun Daubney';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules you add to this area will be reflected in every page, making for easier customisation of this theme.';
$string['disclaimer'] = 'Disclaimer';
$string['disclaimerdesc'] = 'The content from this textarea will be displayed in the footer of every page.';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Enter the URL of your Facebook page. (i.e http://www.facebook.com/mycollege)';
$string['flickr'] = 'Flickr URL';
$string['flickrdesc'] = 'Enter the URL of your Flickr page. (i.e http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = 'Customise basic elements of the theme\'s footer.';
$string['footeroptheading'] = 'Footer';
$string['frontpageheading'] = 'Frontpage';
$string['frontpageheadingdesc'] = 'Customise frontpage elements of the theme such as user alerts and date.';
$string['generalalert'] = 'General Alert';
$string['generalalertdesc'] = 'This will display an alert on your frontpage to advise users of a particular event/situation.';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Enter the URL of your Google+ profile. (i.e http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Enter the URL of your Instagram page (via web.stagram). (i.e http://web.stagram.com/n/mycollege/)';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Enter the URL of your LinkedIn profile. (i.e http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Change the logo of this theme by entering the URL to a new one (i.e., http://www.somesite/logo.png). Ideally a transparent .png with a maximium height of 38px will work best.';
$string['maincolor'] = 'Main colour';
$string['maincolordesc'] = 'Change the main colour of the theme. This includes menu hover, url hover and buttons.';
$string['pinterest'] = 'Pinterest URL';
$string['pinterestdesc'] = 'Enter the URL of your Pinterest page. (i.e http://pinterest.com/mycollege)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['shortname'] = 'Short Name';
$string['shortnamedesc'] = 'Display the site short name in the menu bar.';
$string['socialiconsheading'] = 'Social Icons';
$string['socialiconsheadingdesc'] = 'Customise social network icons.';
$string['twitter'] = 'Twitter URL';
$string['twitterdesc'] = 'Enter the URL of your Twitter feed. (i.e http://www.twitter.com/mycollege)';
$string['website'] = 'Website URL';
$string['websitedesc'] = 'Enter the URL of your main website. (i.e http://www.mycollege.ac.uk)';
$string['wikipedia'] = 'Wikipedia URL';
$string['wikipediadesc'] = 'Enter the URL of your Wikipedia page. (i.e http://en.wikipedia.org/wiki/mycollege)';
$string['youtube'] = 'YouTube URL';
$string['youtubedesc'] = 'Enter the URL of your YouTube channel. (i.e http://www.youtube.com/mycollege)';
