<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'en', version '3.0'.
 *
 * @package     theme_adaptable
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Active breadcrumb background colour';
$string['activebreadcrumbdesc'] = 'Set the background colour of the active breadcrumb colour, and remainder of the breadcrumb bar.';
$string['alertaccess'] = 'Alert Visibility';
$string['alertaccessadmins'] = 'Visible to administrators';
$string['alertaccessdesc'] = 'Set access restriction type for alert box visibility. Note: if using "Add custom profile field restriction" you will need to add values for profile fields below.';
$string['alertaccessglobal'] = 'Visible to everyone';
$string['alertaccessprofile'] = 'Add custom profile field restriction';
$string['alertaccessusers'] = 'Visible to logged in users';
$string['alertannounce'] = 'Announcement';
$string['alertannouncedesc'] = 'Display an announcement in the Alert Box';
$string['alertcount'] = 'Alert count';
$string['alertcountdesc'] = 'The number of alerts to show in the edit area below.';
$string['alertdesc'] = 'Enter and customize a text to be displayed in the top of the site as an alert. It is possible to set more than one alert to target different user types. You also have the option of showing alerts sitewide or on homepages only.';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Display information in the Alert Box';
$string['alertkeyvalue'] = 'Alert Key';
$string['alertkeyvalue_details'] = 'The key that identifies this alert, from previous alerts. If you change this, all users who have dismissed the alert previously will see it again. If you change the alert, you will likely want to change this to ensure all users see it.';
$string['alertprofilefield'] = 'Custom Profile Field Name=Value (optional)';
$string['alertprofilefielddesc'] = 'Add access rule using for custom profile field eg: usertype=student';
$string['alertsettings'] = 'Alert Box {$a}';
$string['alertsettingsgeneral'] = 'General Alert Settings';
$string['alertsettingsheading'] = 'Customize top Alert Box. See the layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['alerttext'] = 'Alert text';
$string['alerttextdesc'] = 'Enter the text to display in the Alert box';
$string['alerttype'] = 'Alert Box Type';
$string['alerttypedesc'] = 'Select the type of alert: info (blue), warning (yellow) or announcement (green)';
$string['alertwarning'] = 'Warning';
$string['alertwarningdesc'] = 'Display a warning in the Alert Box';
$string['analyticscount'] = 'Analytics count';
$string['analyticscountdesc'] = 'The number of analytics fields to show in the edit area below.';
$string['analyticsprofilefield'] = 'Custom Profile Field Name=Value (optional)';
$string['analyticsprofilefielddesc'] = 'Add access rule using for custom profile field eg: usertype=student';
$string['analyticssettings'] = 'Analytics';
$string['analyticssettingsdesc'] = 'You can setup multiple codes for Google Analytics and targed them to user profile fields. Or you can use Piwik, the open source analytics.';
$string['analyticssettingsheading'] = 'Setup Google Analytics and/or Piwik';
$string['analyticstext'] = 'Analytics ID';
$string['analyticstextdesc'] = 'Enter Google Analytics ID';
$string['backcolor'] = 'Background colour';
$string['backcolordesc'] = 'Set the background colour.';
$string['bcustyle'] = 'BCU style';
$string['beta'] = 'DEVELOPMENT VERSION. DO NOT USE IN PRODUCTION SITES';
$string['blockbackgroundcolor'] = 'Block background colour';
$string['blockbackgroundcolordesc'] = 'Set the background colour for all blocks.';
$string['blockbordercolor'] = 'Block border colour';
$string['blockbordercolordesc'] = 'Set the block border colour.';
$string['blockheaderbackgroundcolor'] = 'Block heading background colour';
$string['blockheaderbackgroundcolordesc'] = 'Set the heading background colour for all blocks.';
$string['blockheaderborderbottom'] = 'Block header bottom border thickness';
$string['blockheaderborderbottomdesc'] = 'Set the thickness of the bottom border of block headers';
$string['blockheaderborderleft'] = 'Block header left border thickness';
$string['blockheaderborderleftdesc'] = 'Set the thickness of the left hand border of block headers';
$string['blockheaderborderright'] = 'Block header right border thickness';
$string['blockheaderborderrightdesc'] = 'Set the thickness of the right hand border of block headers';
$string['blockheaderbordertop'] = 'Block header top border thickness';
$string['blockheaderbordertopdesc'] = 'Set the thickness of the top border of block headers';
$string['blockheaderbordertopstyle'] = 'Block header border style';
$string['blockheaderbordertopstyledesc'] = 'Set the style of the border of block headers';
$string['blockheaderbottomradius'] = 'Block header bottom radius';
$string['blockheaderbottomradiusdesc'] = 'Set the radius of bottom header block to achieve a curved / rounded effect';
$string['blockheadercolor'] = 'Block header font colour';
$string['blockheadercolordesc'] = 'Set the block header font colour.';
$string['blockheadertopradius'] = 'Block header top radius';
$string['blockheadertopradiusdesc'] = 'Set the radius of top header block to achieve a curved / rounded effect';
$string['blockicons'] = 'Block Icons';
$string['blockiconsdesc'] = 'Set this to show block icons in the block header area.';
$string['blocklayoutbuilder'] = 'Frontpage Block Regions';
$string['blocklayoutbuilderdesc'] = 'Below you can build your own layout for block regions on the front page.
To add content these regions you will need to <strong> turn editing on on the front page of Moodle</strong>.
Then you can begin to drag/drop blocks into the regions you create!';
$string['blocklayoutlayoutcheck'] = 'Check your layout';
$string['blocklayoutlayoutcheckdesc'] = 'Use the tool below to check the number of blocks you have used and see a representation of your new layout.';
$string['blocklayoutlayoutcount1'] = 'You can set a maximum of';
$string['blocklayoutlayoutcount2'] = 'block regions. You are currently using:';
$string['blocklayoutlayoutrow'] = 'Block Region Row';
$string['blocklayoutlayoutrowdesc'] = 'Add / set layout for block region row on front page.';
$string['blocklinkcolor'] = 'Block link colour';
$string['blocklinkcolordesc'] = 'Set the blocks link colour';
$string['blocklinkhovercolor'] = 'Block link hover colour';
$string['blocklinkhovercolordesc'] = 'Set the blocks link hover colour';
$string['blockmainborderbottom'] = 'Block main bottom border thickness';
$string['blockmainborderbottomdesc'] = 'Set the thickness of the bottom border of the main block area';
$string['blockmainborderleft'] = 'Block main left border thickness';
$string['blockmainborderleftdesc'] = 'Set the thickness of the left hand border of the main block area';
$string['blockmainborderright'] = 'Block main right border thickness';
$string['blockmainborderrightdesc'] = 'Set the thickness of the right hand border of the main block area';
$string['blockmainbordertop'] = 'Block main top border thickness';
$string['blockmainbordertopdesc'] = 'Set the thickness of the top border of the main block area';
$string['blockmainbordertopstyle'] = 'Block Main border style';
$string['blockmainbordertopstyledesc'] = 'Set the style of the border of block content area';
$string['blockmainbottomradius'] = 'Block main bottom radius';
$string['blockmainbottomradiusdesc'] = 'Set the bottom radius of main block area to achieve a curved / rounded effect';
$string['blockmaintopradius'] = 'Block main top radius';
$string['blockmaintopradiusdesc'] = 'Set the top radius of main block area to achieve a curved / rounded effect';
$string['blockregionbackground'] = 'Block Region Backround Color';
$string['blockregionbackgrounddesc'] = 'Background color of container holding custom block layouts on the front page';
$string['blocksettings'] = 'Block Settings';
$string['blockside'] = 'Location of the blocks';
$string['blocksidedesc'] = 'Control whether blocks appear on the left or right of the page';
$string['breadcrumb'] = 'Breadcrumb background colour';
$string['breadcrumbdesc'] = 'Set the background colour of the breadcrumb.';
$string['breadcrumbhome'] = 'Breadcrumb home';
$string['breadcrumbhomedesc'] = 'Display home breadcrumb as an icon or as a text.';
$string['breadcrumbhomeicon'] = 'Icon';
$string['breadcrumbhometext'] = 'Text';
$string['breadcrumbseparator'] = 'Breadcrumb separator';
$string['breadcrumbseparatordesc'] = 'Set the <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Font Awesome Icon</a> to be used as item separator in the breadcrumb. enter the icon name without the fa- prefix.';
$string['breadcrumbtextcolor'] = 'Breadcrumb text colour';
$string['breadcrumbtextcolordesc'] = 'Set the text colour of the breadcrumb.';
$string['breadcrumbtitle'] = 'Breadcrumb course name';
$string['breadcrumbtitledesc'] = 'Set the mode to display the course title in the breadcrumb.';
$string['breadcrumbtitlefullname'] = 'Course Full Name';
$string['breadcrumbtitleshortname'] = 'Course Short Name / Code';
$string['buttoncolor'] = 'Button colour';
$string['buttoncolordesc'] = 'The colour of the main buttons used throughout the site.';
$string['buttondesc'] = 'Alter the appearance of buttons used in this theme.';
$string['buttonhovercolor'] = 'Button colour (When hovering)';
$string['buttonhovercolordesc'] = 'The colour that the button changes to when hovering over the button.';
$string['buttonlogincolor'] = 'Login button colour';
$string['buttonlogincolordesc'] = 'The colour of the login button.';
$string['buttonloginheight'] = 'Set Height for Login Button';
$string['buttonloginheightdesc'] = 'Only effective if using a login form in the upper header';
$string['buttonloginhovercolor'] = 'Login button hover colour';
$string['buttonloginhovercolordesc'] = 'The hover colour of the login button.';
$string['buttonloginmargintop'] = 'Set Top Margin for Login Button';
$string['buttonloginmargintopdesc'] = 'Allows spacing / position of login button to be altered';
$string['buttonloginpadding'] = 'Set Padding for Log In Button';
$string['buttonloginpaddingdesc'] = 'Higher number = bigger button';
$string['buttonlogintextcolor'] = 'Login button text colour';
$string['buttonlogintextcolordesc'] = 'The colour of text used on the login button.';
$string['buttonradius'] = 'Set Button Radius';
$string['buttonradiusdesc'] = 'Higher radius = curved buttons, lower radius = square buttons';
$string['buttonsettings'] = 'Buttons';
$string['buttonsettingsheading'] = 'Customize the buttons of this theme.';
$string['buttontextcolor'] = 'Button text colour';
$string['buttontextcolordesc'] = 'The colour of text used on buttons';
$string['cachedef_userdata'] = 'A session cache used to store user specific data.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Adaptable</h2>
<p><img class="img-polaroid" src="adaptable/pix/screenshot.png" /></p>
</div>
<div class="well">
<h2>Credits</h2>
<h3>About</h3>
<p>Adaptable is a Moodle 2-columns responsive theme highly customizable and based in the popular BCU theme.</p>
<p>The theme is licensed under the GPL (GNU General Public License). You can find a complete licence copy <a href="http://www.gnu.org/licenses/" target="_HERE">blank</a></p>
<h4>Modify it! - Improve it! - Share it!</h4>
<br>
<p>This theme has been developed by:<br>
Jeremy Hopkins (Coventry University)<br>
Fernando Acedo (<a href="https://3-bits.com" target="_blank">3-bits.com</a>)</p>
<br>
<p>and many other developers, testers, translators and volunteers (See <a href="adaptable/README.txt" target="_blank">README.txt</a>)</p>
<br>
<h3>Bugs Report</h3>
<p>You can report bugs (and please, <b>ONLY</b> bugs) in our <a href="https://bitbucket.org/covuni/moodle-theme_adaptable/issues" target="_blank">Bitbucket repository</a></p>
<br>
<h3>Technical Support</h3>
<p>You can ask your questions, doubts and share your tips in the moodle forum:</p>
<ul>
<li>English: <a href="https://moodle.org/mod/forum/discuss.php?d=340404" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340404</a>
<li>Español: <a href="https://moodle.org/mod/forum/discuss.php?d=326804" target="_blank">https://moodle.org/mod/forum/discuss.php?d=326804</a>
<li>Català: <a href="https://moodle.org/mod/forum/discuss.php?d=340406" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340406</a>
</ul>
<br>
<h3>Documentation</h3>
<p>Coming soon</p>
<br>
<h3>Demo</h3>
<p>You can see a demo version <a href="https://3-bits.com/demo/adaptable" target="_blank">HERE</a></p>
<br>
</div>
</div>';
$string['colordesc'] = 'You can select the colours that you would like to use throughout the theme. Use Hex or any other standard notation. As an alternate option you can use transparent and inherited as a value';
$string['colorsettings'] = 'Colours';
$string['colorsettingsheading'] = 'Modify the main colours used throughout the theme.';
$string['configtitle'] = 'Adaptable';
$string['course'] = 'Course';
$string['coursedesc'] = 'Alter settings for display of course sections such as section header background colors and borders.';
$string['coursesectionbordercolor'] = 'Course Section Border Color';
$string['coursesectionbordercolordesc'] = 'Set the border color of course sections';
$string['coursesectionborderradius'] = 'Course Section Border Radius';
$string['coursesectionborderradiusdesc'] = 'Set the radius of course section borders (rounded corners)';
$string['coursesectionborderstyle'] = 'Course section border style';
$string['coursesectionborderstyledesc'] = 'Set the border style of course sections';
$string['coursesectionborderwidth'] = 'Course Section Border Width';
$string['coursesectionborderwidthdesc'] = 'Set the width of course section borders';
$string['coursesectionheaderbg'] = 'Course Section Header Background';
$string['coursesectionheaderbgdesc'] = 'Set the background color of the course section headers';
$string['coursesectionheaderbordercolor'] = 'Course Section Header Border Color';
$string['coursesectionheaderbordercolordesc'] = 'Set the color of the course section header border (only bottom border is used as outer container also has border)';
$string['coursesectionheaderborderradiusbottom'] = 'Course Header Section Border Radius Bottom';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Set the bottom radius of course section header borders (rounded corners)';
$string['coursesectionheaderborderradiustop'] = 'Course Header Section Border Radius Top';
$string['coursesectionheaderborderradiustopdesc'] = 'Set the top radius of course section header borders (rounded corners)';
$string['coursesectionheaderborderstyle'] = 'Course Section Header Border Style';
$string['coursesectionheaderborderstyledesc'] = 'Set the style of the course section header border (only bottom border is used as outer container also has border)';
$string['coursesectionheaderborderwidth'] = 'Course Section Header Border Width';
$string['coursesectionheaderborderwidthdesc'] = 'Set the width of the course section header border (only bottom border is used as outer container also has border)';
$string['coursesettings'] = 'Course Sections';
$string['coursesettingsheading'] = 'Course Section Settings';
$string['coursetitlemaxwidth'] = 'Course Title Maximum Width';
$string['coursetitlemaxwidthdesc'] = 'Set the maximum width of the course title area';
$string['coursetitlepaddingleft'] = 'Course Title Padding Left';
$string['coursetitlepaddingleftdesc'] = 'Set padding left of course title to adjust position';
$string['coursetitlepaddingtop'] = 'Course Title Padding Top';
$string['coursetitlepaddingtopdesc'] = 'Set padding above course title to adjust position';
$string['covbkcolor'] = 'Coventry tiles title background colour';
$string['covbkcolordesc'] = 'Set the title background colour with the Coventry Tiles renderer is selected.';
$string['coventrystyle'] = 'Coventry style';
$string['covfontcolor'] = 'Coventry tiles title font colour';
$string['covfontcolordesc'] = 'Set the title font colour with the Coventry Tiles renderer is selected.';
$string['covhidebutton'] = 'Coventry tiles course button';
$string['covhidebuttondesc'] = 'Set this to hide the course button when Coventry Tiles is selected.';
$string['currentcolor'] = 'Current Course Section Highlight Colour';
$string['currentcolordesc'] = 'Set the colour for the current course section highlight';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Whatever CSS rules you add to this textarea will be reflected in every page, making for easier customization of this theme.';
$string['customcssjssettings'] = 'Custom CSS & JS';
$string['deprecated'] = 'MOODLE DEPRECATED VERSION. DO NOT USE ADAPTABLE IN THIS SITE';
$string['disablecustommenu'] = 'Disable Moodle Custom Menu';
$string['disablecustommenudesc'] = 'Disable Moodle Custom Menus in the navigation bar (will still render in other themes you may have installed)';
$string['disablemenuscoursepages'] = 'Disable Menus on Course Pages';
$string['disablemenuscoursepagesdesc'] = 'Turning this option on will limit the display of top menus to site pages, the homepage, and dashboard (My Home) etc. and will not show in any course pages';
$string['displaylogin'] = 'Display login';
$string['displayloginbox'] = 'Login Box';
$string['displayloginbutton'] = 'Button';
$string['displaylogindesc'] = 'Select how to display the login in the screen (when enabled above).';
$string['displayloginno'] = 'No Login';
$string['dividingline'] = 'Dividing line in header';
$string['dividingline2'] = 'Dividing line in footer';
$string['dividingline2desc'] = 'The colour for the dividing line found in the footer';
$string['dividinglinedesc'] = 'The colour for the dividing line found in the header';
$string['editfont'] = 'Editing and Customize this page button font colour';
$string['editfontdesc'] = 'Set the Editing and Customize this page button font colour';
$string['edithorizontalpadding'] = 'Set Horizontal padding of editing buttons';
$string['editoffbk'] = 'Editing and Customize this page OFF button background';
$string['editoffbkdesc'] = 'Set the background colour for the editing and customize this page button in OFF state.';
$string['editonbk'] = 'Editing and Customize this page button background';
$string['editonbkdesc'] = 'Set the background colour for the editing and customize this page button';
$string['edittopmargin'] = 'Set top margin of editing buttons';
$string['editverticalpadding'] = 'Set vertical padding of editing buttons';
$string['emoticonsize'] = 'Emoticons size';
$string['emoticonsizedesc'] = 'Set the height and width of the moodle emoticons.';
$string['enablealert'] = 'Enable Alert Box {$a}';
$string['enablealertcoursepages'] = 'Enable Alert Box on Course Pages';
$string['enablealertcoursepagesdesc'] = 'Turning this option on will display the top alert box in the courses pages';
$string['enablealertdesc'] = 'Enable Alert Box {$a}';
$string['enablealerts'] = 'Enable / Disable Alerts';
$string['enablealertsdesc'] = 'Enable / disable alerts on your site';
$string['enablealertstriptags'] = 'Automatically strip html tags from alerts';
$string['enablealertstriptagsdesc'] = 'Enable will clean up alert messages automatically, Disable will allow you to use html / links in messages but you will have to clean up manually in html view';
$string['enableanalytics'] = 'Enable Google Analytics';
$string['enableanalyticsdesc'] = 'Enable Google Analytics settings on your Moodle site';
$string['enableavailablecourses'] = 'Display "Available Courses"';
$string['enableavailablecoursesdesc'] = 'Display "Available Courses" text in the frontpage';
$string['enablebadges'] = 'Badges';
$string['enablebadgesdesc'] = 'Display a link to the users badges';
$string['enableblog'] = 'My Blogs';
$string['enableblogdesc'] = 'Display a link to the users blogs page';
$string['enablecalendar'] = 'User Calendar';
$string['enablecalendardesc'] = 'Display a link to the users calendar';
$string['enableeditprofile'] = 'Edit Profile';
$string['enableeditprofiledesc'] = 'Display a link to edit the users profile';
$string['enableeventsdesc'] = 'Display a link to the calendar';
$string['enablefeed'] = 'My Feedback';
$string['enablefeeddesc'] = 'Display a link to the users "My Feedback" page - Note: this requires the <a href="https://moodle.org/plugins/report_myfeedback" target="blank">My Feedback Plugin</a>';
$string['enablegrades'] = 'Grades';
$string['enablegradesdesc'] = 'Display a link to the users grades';
$string['enableheading'] = 'Header course title';
$string['enableheadingdesc'] = 'Set the mode to display the course title in the header when the default Moodle site title is enabled.';
$string['enablehelp'] = 'Help Link';
$string['enablehelpdesc'] = 'Add a help link in the navbar.';
$string['enablehomedesc'] = 'Display a link to the frontpage.';
$string['enablehomeredirect'] = 'Enable Home redirect=0';
$string['enablehomeredirectdesc'] = 'Enable redirect=0 on home. This is for use on sites where where My Home is default homepage. It prevents users clicking the Home link from being redirected back to My Home / Dashboard';
$string['enablemenus'] = 'Enable Menus';
$string['enablemenusdesc'] = 'It is recommended you leave this off if menus are not in use for preformance reasons';
$string['enablemessagemenu'] = 'Message menu';
$string['enablemessagemenudesc'] = 'Enable Message menu in header (moot if messaging is globally turned off)';
$string['enablemy'] = 'My Home';
$string['enablemydesc'] = 'Display a link to My Home page';
$string['enablemyhomedesc'] = 'Display a link to {$a}';
$string['enablemysitesdesc'] = 'Display a dropdown with a users courses';
$string['enablenote'] = 'My Notifications';
$string['enablenotedesc'] = 'Display a link to the user notifications page';
$string['enableposts'] = 'My Posts';
$string['enablepostsdesc'] = 'Display a link to the my posts page';
$string['enablepref'] = 'My Preferences';
$string['enableprefdesc'] = 'Display a link to the user preferences page';
$string['enableprivatefiles'] = 'Private Files';
$string['enableprivatefilesdesc'] = 'Display a link to the users private files';
$string['enableprofile'] = 'User Profile';
$string['enableprofiledesc'] = 'Display a link to the users profile';
$string['enablesearchbox'] = 'Enable Search Box';
$string['enablesearchboxdesc'] = 'Display a search box in the header';
$string['enableshowhideblocks'] = 'Enable Show Hide Blocks';
$string['enableshowhideblocksdesc'] = 'Allows users to show / hide all blocks.';
$string['enablethiscoursedesc'] = 'Display a dropdown with activities from the current course';
$string['enableticker'] = 'Enable the news ticker on the homepage?';
$string['enabletickerc'] = 'Enable the news ticker on internal pages?';
$string['enabletickercdesc'] = 'Check to enable the ticker on internal pages.';
$string['enabletickerdesc'] = 'Check to enable the homepage ticker.';
$string['enabletickermy'] = 'Enable the news ticker on the My Home / Dashboard page?';
$string['enabletickermydesc'] = 'Check to enable the ticker on My Home / Dashboard.';
$string['enabletoolsmenus'] = 'Enable Tools Menus';
$string['enabletoolsmenusdesc'] = 'It is recommended you leave this off if menus are not in use for preformance reasons';
$string['enablezoom'] = 'Enable Zoom';
$string['enablezoomdesc'] = 'Allow users to toggle between fullscreen and fixed width).';
$string['events'] = 'Events';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Upload a favicon for use on your site,';
$string['filteradminmessages'] = 'Filter Admin Messages';
$string['filteradminmessagesdesc'] = 'Enable to remove messages from admin user, this can reduce system type messages appearing for students';
$string['fontblockheadercolor'] = 'Blocks header font colour';
$string['fontblockheadercolordesc'] = 'Set the colour of the header font moodle blocks, use html hex code.';
$string['fontblockheadersize'] = 'Blocks header font size';
$string['fontblockheadersizedesc'] = 'Set the font size used in the moodle blocks header. Select a value fron the list.';
$string['fontblockheaderweight'] = 'Blocks header font weight';
$string['fontblockheaderweightdesc'] = 'Set the font weight used in the moodle blocks header. Select a value from 100 to 900 depending the font selected.';
$string['fontcolor'] = 'Main font colour';
$string['fontcolordesc'] = 'Set the colour of the font in the theme, use html hex code.';
$string['fontdesc'] = 'You can select the <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> that you would like to use throughout the theme. Select the subset needed (latin is always included) and enter the right font weight or the font will not displayed.';
$string['fontheadercolor'] = 'Headers font colour';
$string['fontheadercolordesc'] = 'Set the colour of the headers font in the theme, use html hex code.';
$string['fontheadername'] = 'Headers font';
$string['fontheadernamedesc'] = 'Select the default font or <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> used in the text and blocks headers.';
$string['fontheaderweight'] = 'Headers font weight';
$string['fontheaderweightdesc'] = 'Headers font weight used in the site. Select a value from 100 to 900 depending the font selected.';
$string['fontname'] = 'Main font';
$string['fontnamedesc'] = 'Select the default font or <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> used in the site.';
$string['fontsettings'] = 'Fonts';
$string['fontsettingsheading'] = 'Modify the fonts used throughout the theme.';
$string['fontsize'] = 'Main font size';
$string['fontsizedesc'] = 'Select the default font size (in percentage) used in the whole site.';
$string['fontsubset'] = 'Google Fonts subset';
$string['fontsubsetdesc'] = 'Select other character subset than latin to be applied to all the fonts. Latin subset is already included by default.';
$string['fonttitlecolor'] = 'Site title font colour';
$string['fonttitlecolorcourse'] = 'Course title font colour';
$string['fonttitlecolorcoursedesc'] = 'Set the colour of the course title font in the theme, use html hex code.';
$string['fonttitlecolordesc'] = 'Set the colour of the site title font in the theme, use html hex code.';
$string['fonttitlename'] = 'Site title font';
$string['fonttitlenamecourse'] = 'Course title font';
$string['fonttitlenamecoursedesc'] = 'Select the default font or <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> used in course titles.';
$string['fonttitlenamedesc'] = 'Select the default font or <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> used in title site.';
$string['fonttitlesize'] = 'Site title font size';
$string['fonttitlesizecourse'] = 'Course title font size';
$string['fonttitlesizecoursedesc'] = 'Course title font size used in site. Select a value fron the list.';
$string['fonttitlesizedesc'] = 'Site title font size used in site. Select a value fron the list.';
$string['fonttitleweight'] = 'Site title font weight';
$string['fonttitleweightcourse'] = 'Course title font weight';
$string['fonttitleweightcoursedesc'] = 'Set the font weight used in the site title. Enter a value from 100 to 900 depending the font selected.';
$string['fonttitleweightdesc'] = 'Set the font weight used in the title site. Select a value from 100 to 900 depending the font selected.';
$string['fontweight'] = 'Main font weight';
$string['fontweightdesc'] = 'Font weight used in site. Select a value from 100 to 900 depending the font selected.';
$string['footerbkcolor'] = 'Footer background colour';
$string['footerbkcolordesc'] = 'Set the footer background colour.';
$string['footerblocksplacement'] = 'Footer Blocks Placement';
$string['footerblocksplacement1'] = 'Sitewide';
$string['footerblocksplacement2'] = 'Homepage Only';
$string['footerblocksplacement3'] = 'Never';
$string['footerblocksplacementdesc'] = 'Control where the upper footer blocks are displayed. Sitewide is default.';
$string['footercontent'] = 'Footer Content Section';
$string['footercontentdesc'] = 'Add content to footer section';
$string['footerdesc'] = 'Add a title for footer section';
$string['footerheader'] = 'Footer Title Section';
$string['footerlayoutrow'] = 'Footer Layout Builder';
$string['footerlayoutrowdesc'] = 'Design your layout for footer block regions.';
$string['footerlinkcolor'] = 'Footer blocks link colour';
$string['footerlinkcolordesc'] = 'Footer blocks link colour.';
$string['footersettings'] = 'Footer';
$string['footersettingsheading'] = 'Set the content that should appear in the footer. See the layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['footertextcolor'] = 'Footer text colour';
$string['footertextcolor2'] = 'Lower footer text colour';
$string['footertextcolor2desc'] = 'Lower footer text colour.';
$string['footertextcolordesc'] = 'The colour of the text in the footer, use html hex code.';
$string['footnote'] = 'Footnote';
$string['footnotedesc'] = 'Add text to the footer.';
$string['frnt-footer'] = 'Blocks in this area will only be visible to admin users.';
$string['frontpagealertsettings'] = 'Alert Box';
$string['frontpageblockregionsettings'] = 'Block Region Builder';
$string['frontpageblocksenabled'] = 'Enable custom block region on front page';
$string['frontpageblocksenableddesc'] = 'You can enable / disable custom block regions on the front page.
You can then drag and drop blocks into the regions you created';
$string['frontpageblocksettings'] = 'Marketing Blocks';
$string['frontpagecoursesettings'] = 'Frontpage Courses';
$string['frontpagedesc'] = 'Configure the way that the course boxes are rendered on the frontpage.';
$string['frontpagelogin'] = 'Front Page Login';
$string['frontpagelogindesc'] = 'Enable login form in header (will show button if turned off)';
$string['frontpagemarketenabled'] = 'Enable Marketing Blocks';
$string['frontpagemarketenableddesc'] = 'Set the marketing blocks in the frontpage.';
$string['frontpagemarketoption'] = 'Choose style for marketing blocks';
$string['frontpagemarketoptiondesc'] = 'You can apply different styles to marketing blocks.
Note: BCU style is designed to work with images at top of block.';
$string['frontpagerenderer'] = 'Frontpage Course Boxes';
$string['frontpagerendererdefaultimage'] = 'Default course image';
$string['frontpagerendererdefaultimagedesc'] = 'The default image to use when no course image is found, (only applies for Tiles w/ overlay)';
$string['frontpagerendererdesc'] = 'Control the way that the coure boxes on the front page are rendered.';
$string['frontpagerendereroption1'] = 'Tiles';
$string['frontpagerendereroption2'] = 'Tiles w/ overlay';
$string['frontpagerendereroption3'] = 'Moodle default';
$string['frontpagerendereroption4'] = 'Coventry Tiles';
$string['frontpagesettingsheading'] = 'Frontpage rendering';
$string['frontpageslidersettings'] = 'Frontpage Slider';
$string['frontpagetickersettings'] = 'Frontpage Ticker';
$string['fullscreen'] = 'Full screen';
$string['fullscreenwidth'] = 'Full screen width.';
$string['fullscreenwidthdesc'] = 'Set the max width of the theme when it is in full screen mode / zoom.';
$string['genericsettingsdescription'] = 'Here you can find various settings to add your own CSS and JavaScript code to the theme.';
$string['genericsettingsheading'] = 'Apply your own modifications';
$string['googleanalyticssettings'] = 'Google Analytics';
$string['googleanalyticssettingsdesc'] = 'You can setup multiple codes for Google Analytics and targed them to user profile fields.';
$string['googleanalyticssettingsheading'] = 'Setup Google Analytics for your site';
$string['headerbkcolor'] = 'Top header background colour';
$string['headerbkcolor2'] = 'Lower header background colour';
$string['headerbkcolor2desc'] = 'Set the lower header background colour.';
$string['headerbkcolordesc'] = 'Set the top header background colour.';
$string['headerdesc'] = 'Upload your favicon, logo, set login form in header, adjust titles in header.<br />
You can set font size and styles for titles in the <a href="./../admin/settings.php?section=theme_adaptable_font">fonts</a> settings page.';
$string['headersettings'] = 'Header';
$string['headersettingsheading'] = 'Customize the header of this theme. See the layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['headertextcolor'] = 'Top Header blocks text and link colour';
$string['headertextcolor2'] = 'Lower Header blocks text and link colour';
$string['headertextcolor2desc'] = 'Set the lower header blocks text and link colour.';
$string['headertextcolordesc'] = 'Set the top header blocks text and link colour.';
$string['help'] = 'Help';
$string['helpprofilefield'] = 'Help custom profile field (optional)';
$string['helpprofilefielddesc'] = 'Add access rule using for custom profile field eg: usertype=student';
$string['helptarget'] = 'Help target';
$string['helptargetdesc'] = 'Do you want the help link to open in a new window?';
$string['helptitle'] = 'Help';
$string['helptitle2'] = 'Second Help link';
$string['hiddencourses'] = 'Hidden Courses';
$string['hidealertsmobile'] = 'Hide Alerts (if in use) on mobile';
$string['hidealertsmobiledesc'] = 'Hide will remove alerts on mobile devices';
$string['hideblocks'] = 'Hide blocks';
$string['hidebreadcrumbmobile'] = 'Hide breadcrumb on mobile';
$string['hidebreadcrumbmobiledesc'] = 'Checking this option will remove the breadcrumb on mobile devices';
$string['hidecoursetitlemobile'] = 'Hide Course / Site Title on mobile';
$string['hidecoursetitlemobiledesc'] = 'Hide the course title AND site title on mobile devices';
$string['hideheadermobile'] = 'Hide header on mobile';
$string['hideheadermobiledesc'] = 'Hide will remove the header with logo / social icons / search box on mobile devices';
$string['hideinforum'] = 'Hide Help and Tools in Forums';
$string['hideinforumdesc'] = 'When using fixed width and all menu options the forum search box spills onto the line below. Turning this option on will hide tools and help menu items in forums allowing it to display properly.';
$string['hidelogomobile'] = 'Hide Logo on mobile';
$string['hidelogomobiledesc'] = 'Hide will remove the logo on mobile devices';
$string['hidepagefootermobile'] = 'Hide footer on mobile';
$string['hidepagefootermobiledesc'] = 'Checking this option will remove the footer on mobile devices';
$string['hidesocialmobile'] = 'Hide Social Icons (if in use) on mobile';
$string['hidesocialmobiledesc'] = 'Hide will remove social icons on mobile devices';
$string['homebk'] = 'Frontpage Background Image';
$string['homebkdesc'] = 'Upload an image that will be a bacgkound image on the homepage.';
$string['infobox'] = 'Frontpage Info Box';
$string['infobox2'] = 'Frontpage Secondary Info Box';
$string['infobox2desc'] = 'Frontpage Secondary Info Box (see the <a href="./../theme/adaptable/README.txt" target="_blank">README</a> file for additional info and hints).';
$string['infoboxdesc'] = 'Frontpage info block HTML (see the <a href="./../theme/adaptable/README.txt" target="_blank">README</a> file for additional info and hints).';
$string['infoboxfullscreen'] = 'Make infobox full screen';
$string['infoboxfullscreendesc'] = 'Turning this option on will make the infobox full screen.';
$string['jssection'] = 'Javascript Section';
$string['jssectiondesc'] = 'Add javascript code to the site.';
$string['layoutaddcontent'] = 'Happy With Your Layout? Now Add Content to Your Blocks:';
$string['layoutaddcontentdesc1'] = 'You have configured';
$string['layoutaddcontentdesc2'] = 'marketing blocks. If you are happy with this layout add content to the blocks below.
If you are not happy use the layout builder above to make changes<br />';
$string['layoutcheck'] = 'Check your layout';
$string['layoutcheckdesc'] = 'Use the tool below to check the number of blocks you have used and see a representation of your new layout.';
$string['layoutcount1'] = 'You can set a maximum of';
$string['layoutcount2'] = 'block regions. You are currently using:';
$string['layoutdesc'] = 'Set the default layout that users see.';
$string['layoutmobilesettings'] = 'Mobile Settings';
$string['layoutmobilesettingsdesc'] = 'Alter settings for mobile devices';
$string['layoutsettings'] = 'Layout';
$string['layoutsettingsheading'] = 'Control aspects of the site\'s layout';
$string['leftblocks'] = 'Left side';
$string['linkcolor'] = 'Link Colour';
$string['linkcolordesc'] = 'Set the colour of links in the theme, use html hex code.';
$string['linkhover'] = 'Link Hover colour';
$string['linkhoverdesc'] = 'Set the colour of links (on hover) in the theme, use html hex code.';
$string['loadingcolor'] = 'Loading colour';
$string['loadingcolordesc'] = 'The loading bar colour in the top of the page';
$string['loadtime'] = 'Page loaded in';
$string['loginplaceholder'] = 'Username';
$string['logintextbutton'] = 'Log In';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Upload a logo for use on your site. Recommended size is 200px x 80px';
$string['maincolor'] = 'Main colour';
$string['maincolordesc'] = 'Main colour for blocks and footer.';
$string['market'] = 'Marketing Block';
$string['marketblockbordercolor'] = 'Marketing block border line colour';
$string['marketblockbordercolordesc'] = 'Set the marketing block border line colour';
$string['marketblocksbackgroundcolor'] = 'Marketing blocks region background colour';
$string['marketblocksbackgroundcolordesc'] = 'Set the Marketing blocks region background colour.';
$string['marketdesc'] = 'Add html for marketing block (see the <a href="./../theme/adaptable/README.txt" target="_blank">README</a> file for additional info and hints).';
$string['marketingbuilderdesc'] = 'Use the tool below to setup your marketing blocks. Once defined the block settings will appear further down the page.';
$string['marketingbuilderheading'] = 'Marketing Block Layout Builder';
$string['marketingdesc'] = 'There are two full width info boxes with differing styles you can use.
In addition to this there is a layout builder allowing you to decide how many blocks you need and define your own layout, please see the <a href="./../theme/adaptable/README.txt" target="_blank">README</a> file that comes with this theme.';
$string['marketingsettings'] = 'Marketing Blocks';
$string['marketingsettingsheading'] = 'Customize the marketing blocks that appear on the front page. See the layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['marketlayoutrow'] = 'Marketing Block Row';
$string['marketlayoutrowdesc'] = 'Add / set layout for marketing block row on front page';
$string['menubkcolor'] = 'Main Menu background colour';
$string['menubkcolordesc'] = 'Set a Main Menu background colour';
$string['menubordercolor'] = 'Main Menu bottom border colour';
$string['menubordercolordesc'] = 'Set a Main Menu border bottom colour';
$string['menufontcolor'] = 'Main Menu font colour';
$string['menufontcolordesc'] = 'Set a Main Menu font colour';
$string['menufontpadding'] = 'Padding for Navigation Items';
$string['menufontpaddingdesc'] = 'Set the padding of the items in the main navigation bar.';
$string['menufontsize'] = 'Font size for navigation bar';
$string['menufontsizedesc'] = 'Set the size of the font used in the main navigation bar.';
$string['menuhovercolor'] = 'Main Menu hover colour';
$string['menuhovercolordesc'] = 'Set a Main Menu hover colour';
$string['menuoverrideprofilefield'] = 'Custom profile field name';
$string['menuoverrideprofilefielddefault'] = 'topmenusettings';
$string['menuoverrideprofilefielddesc'] = 'The name of the custom profile "list" field used for user override';
$string['menusdesc'] = '';
$string['menusession'] = 'Store access details in session';
$string['menusessiondesc'] = 'For performance reasons it is suggested this is enabled. You may want to disable when testing';
$string['menusessionttl'] = 'Minutes to store access rules in session';
$string['menusessionttldesc'] = 'Number of minutes after which menu access rules are refreshed in the users session.';
$string['menusettings'] = 'Header Menus';
$string['menusettingsheading'] = 'Customize menus in the upper header the header of this theme.';
$string['menusheading'] = 'Configure Navigation for link Menus in the upper header';
$string['menusheadingvisibility'] = 'General settings for Top Menu visibility';
$string['menusheadingvisibilitydesc'] = 'The following settings allow you to control where menus appear and optionally allow users to customise their settings';
$string['menustitledesc'] = 'Tools Menus (in navbar) and Top Menus (upper header) can be restricted based on custom profile fields (optional). To add a restriction enter the name of the profile field and expected value. Menu Structure follows the common Moodle format:
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>';
$string['menuuseroverride'] = 'Allow user override';
$string['menuuseroverridedesc'] = 'These settings can be used to give users control over where menus appear via a custom profile field. To use this option you will need to create a custom profile field in the "list" format with values in the corresponding order:
<pre>1. Sitewide (the first item in the list will be for sitewide menu visibility)
2. Homepages Only (the second item in the list will set visibility to only site / homepages)
3. Hidden (the third value in the list will hide menus entirely)</pre>
You should NOT use the "Disable Menus on Course Pages" option in conjuction with profile field settings, instead use set the default value to your "Homepages Only" entry when setting up your profile field list.

Note: Users will have to log out of Moodle and back in again for this change to take effect, you may want to add a note explaining this in the custom profile field.';
$string['messagepopupbackground'] = 'Messages pop-up background colour';
$string['messagepopupbackgrounddesc'] = 'Set the background colour of messages pop-up header.';
$string['messagepopupcolor'] = 'Messages pop-up text colour';
$string['messagepopupcolordesc'] = 'Set the text colour of messages pop-up header.';
$string['mobilemenubkcolor'] = 'Mobile Menu background colour';
$string['mobilemenubkcolordesc'] = 'Set the Main Menu background colour on mobile devices (collapsed)';
$string['mobilemenufontcolor'] = 'Mobile Menu font colour';
$string['mobilemenufontcolordesc'] = 'Set a Main Menu font colour on mobile devices (collapsed)';
$string['mobilesettings'] = 'Mobile Settings';
$string['mobilesettingsheading'] = 'Control how your site looks on mobile devices';
$string['moodledocs'] = 'Moodle Docs link';
$string['moodledocsdesc'] = 'Display the Moodle Docs link in the footer.';
$string['msgbadgecolor'] = 'Message badge background color.';
$string['msgbadgecolordesc'] = 'Set the background color for the messages badge / bubble in the header (displays number of unread messages)';
$string['myblogs'] = 'My Blogs';
$string['mysites'] = 'My Courses';
$string['mysitesdisabled'] = 'Disable';
$string['mysitesexclude'] = 'Enable excluding hidden courses';
$string['mysitesinclude'] = 'Enable including hidden courses';
$string['mysitesmaxlength'] = 'My Courses Max Length';
$string['mysitesmaxlengthdesc'] = 'Adjust the max length of coursenames in the My Courses dropdown to optimise for your font.';
$string['mysitessortoverride'] = 'Enable My Courses Custom Sort';
$string['mysitessortoverridedesc'] = 'Use custom profile fields or generic strings (year etc) to collapse past courses in sub menu';
$string['mysitessortoverridefield'] = 'My Courses Custom Profile Field(s) or Strings';
$string['mysitessortoverridefielddesc'] = 'Comma delimited list of profile fields or strings to check for in course short codes';
$string['mysitessortoverrideoff'] = 'Display all enrolled courses in single flat list';
$string['mysitessortoverrideprofilefields'] = 'Display courses found in profile fields in first list, others in sub menu';
$string['mysitessortoverrideprofilefieldscohort'] = 'Display courses found in profile fields + cohorts in first list, others in sub menu';
$string['mysitessortoverridestrings'] = 'Display enrolled containing strings in first list, others in sub menu';
$string['navbarborder'] = 'Navbar bottom border colour';
$string['navbarborderdesc'] = 'Colour for the bottom of the navbar';
$string['navbarcachetime'] = 'Navbar Cache Time';
$string['navbarcachetimedesc'] = 'The number of minutes the navigation bar is cached for.';
$string['navbardesc'] = 'Allows you to control all of the elements that appear on the navigation bar.';
$string['navbarhover'] = 'Navbar hover colour';
$string['navbarhoverdesc'] = 'When hovering on a navigation item, the colour of the border of the navbar.';
$string['navbarmenusettings'] = 'Navbar Tools Menu';
$string['navbarmenusettingsdesc'] = 'Allows you to add a menu to the navigation bar.';
$string['navbarmenusettingsheading'] = 'Customize the menu in the navigation bar. See the layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['navbarsettings'] = 'Header Navbar';
$string['navbarsettingsheading'] = 'Customize the navigation bar';
$string['newmenu'] = 'Top Menu Dropdown';
$string['newmenu1trigger'] = 'Top Menu Dropdown 1 trigger word';
$string['newmenu1triggerdesc'] = 'Set a Top Menu Dropdown 1 trigger word. Font awesome icons can be used';
$string['newmenu2trigger'] = 'Top Menu Dropdown 2 trigger word';
$string['newmenu2triggerdesc'] = 'Set a Top Menu Dropdown 2 trigger word. Font awesome icons can be used';
$string['newmenudesc'] = 'Configure links to be shown under a top header menu.';
$string['newmenufield'] = 'Custom Profile Field Name=Value (optional)';
$string['newmenufielddesc'] = 'Add access rule using for custom profile field eg: usertype=student';
$string['newmenuheading'] = 'Top Menu';
$string['newmenurequirelogin'] = 'Require login';
$string['newmenurequirelogindesc'] = 'If enabled this menu will only be visible to logged in users';
$string['newmenutitle'] = 'Top Menu Title';
$string['newmenutitledefault'] = 'Menu';
$string['newmenutitledesc'] = 'The title of the dropdown list that will appear in the header of your site';
$string['newstickercount'] = 'Number of News Ticker Sections';
$string['newstickercountdesc'] = 'Define multiple news ticker sections with access rules to target different audiences';
$string['noenrolments'] = 'No enrolments found.';
$string['nostyle'] = 'No style';
$string['pageheaderheight'] = 'Page Header Height';
$string['pageheaderheightdesc'] = 'Set the height of the main header area (containing logo and titles)';
$string['passwordplaceholder'] = 'Password';
$string['pastcourses'] = 'Past Courses';
$string['people'] = 'People';
$string['piwikenabled'] = 'Enabled';
$string['piwikenableddesc'] = 'Enable Piwik tracking for Moodle.';
$string['piwikimagetrack'] = 'Image Tracking';
$string['piwikimagetrackdesc'] = 'Enable Image Tracking for Moodle for browsers with JavaScript disabled.';
$string['piwiksettings'] = 'Piwik Analytics';
$string['piwiksettingsdesc'] = 'Generate clean URL for in advanced tracking.';
$string['piwiksettingsheading'] = 'Setup Piwik';
$string['piwiksiteid'] = 'Site ID';
$string['piwiksiteiddesc'] = 'Enter your Site ID.';
$string['piwiksiteurl'] = 'Piwik URL';
$string['piwiksiteurldesc'] = 'Enter your Piwik Analytics URL without http(s) or a trailing slash';
$string['piwiktrackadmin'] = 'Tracking Admins';
$string['piwiktrackadmindesc'] = 'Enable tracking of Admin users (not recommended)';
$string['pluginname'] = 'Adaptable';
$string['region-frnt-footer'] = 'Footer';
$string['region-frnt-market-a'] = 'Market-a';
$string['region-frnt-market-b'] = 'Market-b';
$string['region-frnt-market-c'] = 'Market-c';
$string['region-frnt-market-d'] = 'Market-d';
$string['region-frnt-market-e'] = 'Market-e';
$string['region-frnt-market-f'] = 'Market-f';
$string['region-frnt-market-g'] = 'Market-g';
$string['region-frnt-market-h'] = 'Market-h';
$string['region-frnt-market-i'] = 'Market-i';
$string['region-frnt-market-j'] = 'Market-j';
$string['region-frnt-market-k'] = 'Market-k';
$string['region-frnt-market-l'] = 'Market-l';
$string['region-frnt-market-m'] = 'Market-m';
$string['region-frnt-market-n'] = 'Market-n';
$string['region-frnt-market-o'] = 'Market-o';
$string['region-frnt-market-p'] = 'Market-p';
$string['region-frnt-market-q'] = 'Market-q';
$string['region-frnt-market-r'] = 'Market-r';
$string['region-frnt-market-s'] = 'Market-s';
$string['region-frnt-market-t'] = 'Market-t';
$string['region-middle'] = 'Middle';
$string['region-side-post'] = 'Right';
$string['region-side-pre'] = 'Left';
$string['regionmaincolor'] = 'Main region colour';
$string['regionmaincolordesc'] = 'Set the background colour for main content area.';
$string['rendereroverlaycolor'] = 'Overlay colour';
$string['rendereroverlaycolordesc'] = 'The colour of the overlay, when the "Tiles w/ overlay" renderer is selected.';
$string['rendereroverlayfontcolor'] = 'Overlay font colour';
$string['rendereroverlayfontcolordesc'] = 'The colour of the font, when hovering over a coursebox with "Tiles w/ overlay" renderer enabled.';
$string['rightblocks'] = 'Right side';
$string['searchboxpaddingtop'] = 'Search box padding top';
$string['searchboxpaddingtopdesc'] = 'Set padding above search box (if being used instead of social icons) <br />
You can set social icons under the <a href="./../admin/settings.php?section=theme_adaptable_social">Header Social</a> settings page</strong>.';
$string['sectionheadingcolor'] = 'Section Heading Text Colour';
$string['sectionheadingcolordesc'] = 'Set the colour for section headings text';
$string['selectionbackground'] = 'Selection background colour';
$string['selectionbackgrounddesc'] = 'Set the background colour when a text in the screen is selected.';
$string['selectiontext'] = 'Selection text colour';
$string['selectiontextdesc'] = 'Set the text colour when a text in the screen is selected.';
$string['settingsalertbox'] = 'Alert Box';
$string['settingsanalytics'] = 'Analytics';
$string['settingsbreadcrumbcolors'] = 'Breadcrumb Colours';
$string['settingsfonts'] = 'Fonts';
$string['settingsfootercolors'] = 'Footer Colours';
$string['settingsheadercolors'] = 'Header Colours';
$string['settingsinfoboxcolors'] = 'Info Box Colours';
$string['settingsmaincolors'] = 'Main Colours';
$string['settingsmarketingcolors'] = 'Marketing Block Colours';
$string['settingsmenucolors'] = 'Menu Colours';
$string['settingsmessagescolors'] = 'Messages Pop-Up Colours';
$string['settingsmobilemenucolors'] = 'Mobile Menu Colours';
$string['settingsnavbarcolors'] = 'Navigation Bar (navbar) Colours';
$string['settingsoverlaycolors'] = 'Overlay Tiles Colours';
$string['settingssecondinfoboxcolors'] = 'Second Info Box Colours';
$string['showblocks'] = 'Show blocks';
$string['showfooterblocks'] = 'Show footer blocks';
$string['showfooterblocksdesc'] = 'Show / hide the four configurable footer blocks';
$string['sitetitle'] = 'Display site title';
$string['sitetitlecoursesdisabled'] = 'Disabled - only show course titles in course pages';
$string['sitetitlecoursesenabled'] = 'Enabled - show site title and course titles in course pages';
$string['sitetitlecustom'] = 'Use custom site title (enter in text box below)';
$string['sitetitledefault'] = 'Use Moodle site title (site name)';
$string['sitetitledesc'] = 'Display the default Moodle site title from <a href="./../admin/settings.php?section=frontpagesettings" target="_blank">Front Page Settings</a> or enter a custom site title in the text box below. If you add a logo image then the title is not displayed.';
$string['sitetitlemaxwidth'] = 'Site Title Maximum Width';
$string['sitetitlemaxwidthdesc'] = 'Set the maximum width of the site title area';
$string['sitetitleoff'] = 'Disable site title';
$string['sitetitlepaddingleft'] = 'Site Title Padding Left';
$string['sitetitlepaddingleftdesc'] = 'Set padding left of site title to adjust position';
$string['sitetitlepaddingtop'] = 'Site Title Padding Top';
$string['sitetitlepaddingtopdesc'] = 'Set padding above site title to adjust position';
$string['sitetitletext'] = 'Site title';
$string['sitetitletextdesc'] = 'Site title displayed in the header. You can use any HTML tag and apply inline styles.';
$string['slider2h3bgcolor'] = 'Slider 2 H3 bg Color';
$string['slider2h3bgcolordesc'] = 'Choose the background color you want for the slider 2 H3 tag';
$string['slider2h3color'] = 'Slider 2 H3 Text Color';
$string['slider2h3colordesc'] = 'Choose the text color you want for the slider 2 H3 tag';
$string['slider2h4bgcolor'] = 'Slider 2 H4 bg Color';
$string['slider2h4bgcolordesc'] = 'Choose the background color you want for the slider 2 H4 tag';
$string['slider2h4color'] = 'Slider 2 H4 Text Color';
$string['slider2h4colordesc'] = 'Choose the text color you want for the slider 2 H4 tag';
$string['slidercaption'] = 'Slider Caption';
$string['slidercaptiondesc'] = 'Add a caption for your slide';
$string['slidercount'] = 'Slider Count';
$string['slidercountdesc'] = 'Select how many slides you want to add <strong>then click SAVE</strong> to load the input fields';
$string['sliderenabled'] = 'Enable Slider';
$string['sliderenableddesc'] = 'Enable a slider at the top of your home page';
$string['sliderfullscreen'] = 'Slider full screen';
$string['sliderfullscreendesc'] = 'Check this box to make the slider full screen (100% width)';
$string['sliderh3color'] = 'Slider 1 H3 Color';
$string['sliderh3colordesc'] = 'Choose the color you want for the slider 1 H3 tag';
$string['sliderh4color'] = 'Slider 1 H4 Color';
$string['sliderh4colordesc'] = 'Choose the color you want for the slider 1 H4 tag';
$string['sliderimage'] = 'Slider Picture';
$string['sliderimagedesc'] = 'Add an image for your slide. Recommended size is 1600px x 400px or higher.';
$string['slidermarginbottom'] = 'Margin below slider';
$string['slidermarginbottomdesc'] = 'Set the size of the margin below the slider.';
$string['slidermargintop'] = 'Margin above slider';
$string['slidermargintopdesc'] = 'Set the size of the margin above the slider.';
$string['slideroption2'] = 'Choose Slider Type';
$string['slideroption2a'] = 'Slider style option 2 arrow background colour';
$string['slideroption2adesc'] = 'Set the slider style option 2 arrow background colour';
$string['slideroption2color'] = 'Slider 2 Submit bg';
$string['slideroption2colordesc'] = 'Set a background colour for the submit text in slider style option';
$string['slideroption2desc'] = 'Choose Slider Type <strong>and then click SAVE</strong> to see color settings for your chosen slider';
$string['slideroption2snippet'] = '<p>Sample HTML for Slider Captions:</p>
<pre>
&#x3C;div class=&#x22;span6 col-sm-6&#x22;&#x3E;
&#x3C;h3&#x3E;Hand-crafted&#x3C;/h3&#x3E; &#x3C;h4&#x3E;pixels and code for the Moodle community&#x3C;/h4&#x3E;
&#x3C;a href=&#x22;#&#x22; class=&#x22;submit&#x22;&#x3E;Please favorite our theme!&#x3C;/a&#x3E;
</pre>';
$string['slideroption2submitcolor'] = 'Slider 2 Submit Text';
$string['slideroption2submitcolordesc'] = 'Set a background colour for the submit text in slider style option 2 colour';
$string['sliderstyle1'] = 'Slider style 1';
$string['sliderstyle2'] = 'Slider style 2';
$string['slidersubmitbgcolor'] = 'Slider 1 Submit bg';
$string['slidersubmitbgcolordesc'] = 'Choose the background color of the Slider 1 submit button';
$string['slidersubmitcolor'] = 'Slider 1 Submit Text';
$string['slidersubmitcolordesc'] = 'Choose the text color of the Slider 1 submit button';
$string['sliderurl'] = 'Slide Link URL';
$string['sliderurldesc'] = 'Add a URL to which your slide links to when clicked.';
$string['slideshowdesc'] = 'Upload the images, add the links and description for the carousel on the front page.';
$string['slideshowsettings'] = 'Slideshow';
$string['slideshowsettingsheading'] = 'Customize the carousel on the front page. See the layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['socialboxpaddingbottommobile'] = 'Set bottom padding of social container on mobile';
$string['socialboxpaddingtopmobile'] = 'Set top padding of social container on mobile';
$string['socialheading'] = 'Social Icon Settings';
$string['socialicondesc'] = 'Set Font Awesome icon for example: fa-facebook';
$string['socialiconlist'] = 'Social Icon List';
$string['socialiconlistdesc'] = 'Enter a delimited list to setup the social icons / links you need using the format: url|title|icon';
$string['socialorsearch'] = 'Use Search Box or Social Icons';
$string['socialorsearchdesc'] = 'You can set the theme to either display social icons or a search box in the header. <br />
You can set social icons under the <a href="./../admin/settings.php?section=theme_adaptable_social">Header Social</a> settings page</strong>.';
$string['socialorsearchsearch'] = 'Display search box in header';
$string['socialorsearchsocial'] = 'Display social icons in header';
$string['socialpaddingtop'] = 'Adjust padding above social icons (alters vertical position)';
$string['socialsearchicon'] = 'Search Moodle';
$string['socialsearchicondesc'] = 'Enable to put a search link alongside social icons (as using social disables sitewide search box)';
$string['socialsettings'] = 'Header Social';
$string['socialsize'] = 'Set the font size of the social icons';
$string['socialsizemobile'] = 'Set the font size of the social icons on Mobile';
$string['socialtarget'] = 'Social Links Open Target';
$string['socialtargetdesc'] = 'How would you like social links to open (same or new window)';
$string['socialtitledesc'] = '<pre>You can disable the sitewide search box and enable social icons / links in its place.
To setup icons enter a de-limited list into the "Social Icon List" field below.
This should be in the format:

url|title|icon

For example:

http://localhost/moodle/course/search.php|Search Moodle|fa-search
https://facebook.com/|Facebook|fa-facebook-square
https://twitter.com/|Twitter|fa-twitter-square
https://instagram.com|Instagram|fa-instagram
http://example.com|Mi Web|fa-globe

For reference you can find the full list of <a href="https://fortawesome.github.io/Font-Awesome/icons/">Font Awesome Icons Here</a></pre>';
$string['socialwall'] = 'Social Wall';
$string['socialwallactionlinkcolor'] = 'Action link color';
$string['socialwallactionlinkcolordesc'] = 'The color of action links in Social Wall.';
$string['socialwallactionlinkhovercolor'] = 'Action link hover color';
$string['socialwallactionlinkhovercolordesc'] = 'The color of action links when hovered in Social Wall.';
$string['socialwallbackgroundcolor'] = 'Background color';
$string['socialwallbackgroundcolordesc'] = 'The background color of a Social Wall course.';
$string['socialwallbordercolor'] = 'Border color';
$string['socialwallbordercolordesc'] = 'The border color of Social Wall sections.';
$string['socialwallbordertopstyle'] = 'Border style';
$string['socialwallbordertopstyledesc'] = 'The border style of Social Wall sections.';
$string['socialwallborderwidth'] = 'Border width';
$string['socialwallborderwidthdesc'] = 'The border width of Social Wall sections.';
$string['socialwalldesc'] = 'Customise the appearance of the <a href="https://moodle.org/plugins/format_socialwall">Social Wall Course Format</a> (if in use on your site)';
$string['socialwallheading'] = 'Social Wall Settings';
$string['socialwallsectionradius'] = 'Border radius';
$string['socialwallsectionradiusdesc'] = 'The border radius of Social Wall sections.';
$string['standardview'] = 'Standard view';
$string['stickynavbar'] = 'Sticky Navbar at the top';
$string['stickynavbardesc'] = 'Stick the Navbar at the top of the screen when scrolling down.';
$string['targetnewwindow'] = 'New window';
$string['targetsamewindow'] = 'Same window';
$string['thiscourse'] = 'This course';
$string['ticker'] = 'Announcements';
$string['tickerdefault'] = 'No news items to display';
$string['tickerdesc'] = 'Here you can set a news ticker to run across the front page of your Moodle site.
  It is intended as a less intrusive alternative to the slider taking up very little space.
  To setup your ticker simply enter a paragraph list and include any hyperlinks you need to in that text.
  <strong>Note:</strong> If your ticker does not load properly switch to HTML view and ensure you have only p tags:
  <pre>
  &lt;p&gt;News item one.....&lt;/p&gt;
  &lt;p&gt;News item two.....&lt;/p&gt;
  </pre>';
$string['tickersettings'] = 'News Ticker';
$string['tickersettingsheading'] = 'Setup News Ticker on Front Page. See the layout <a href="./../theme/adaptable/pix/layout.png" target="_blank"> here</a>';
$string['tickertext'] = 'News Ticker Text';
$string['tickertext1'] = 'News Ticker Text';
$string['tickertext1desc'] = 'Add news ticker text in list format. See the read me for more info.';
$string['tickertext2'] = 'News Ticker Text 2';
$string['tickertext2desc'] = 'By controlling access on profile fields you can show different news ticker items to different types of user using this second text field';
$string['tickertextdesc'] = 'Add news ticker text in list format. See the read me for more info.';
$string['tickertextprofilefield'] = 'Custom Profile Field Name=Value (optional)';
$string['tickertextprofilefielddesc'] = 'Add access rule using for custom profile field eg: usertype=student';
$string['tickerwidth'] = 'News Ticker Width';
$string['tickerwidthdesc'] = 'You can use this setting to fix the news ticker at 100% width.';
$string['tilesbordercolor'] = 'Coursebox tiles border colour';
$string['tilesbordercolordesc'] = 'Set a colour for the coursebox tiles border';
$string['tilescontactstitle'] = 'Show course contacts role';
$string['tilescontactstitledesc'] = 'Show / hide the role of a course contact. If not displayed, an image will be displayed before each contact';
$string['tilesshowallcontacts'] = 'Show all course contacts';
$string['tilesshowallcontactsdesc'] = 'Show all course contacts or just one';
$string['tilesshowcontacts'] = 'Show course contacts';
$string['tilesshowcontactsdesc'] = 'Show / hide course contacts';
$string['toolsmenu'] = 'Tools Menu Dropdown';
$string['toolsmenu2'] = '2nd Tools menu';
$string['toolsmenu2desc'] = 'You can configure links to be shown under a tools menu. Each line consists of some menu text, a link URL (optional), a tooltip title (optional) and a language code or comma-separated list of codes (optional, for displaying the line to users of the specified language only), separated by pipe characters. You can specify a structure using hyphens. For example:
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>';
$string['toolsmenudesc'] = 'Add a drop down menu to the main navigation bar';
$string['toolsmenufield'] = 'Custom Profile Field Name=Value (optional)';
$string['toolsmenufielddesc'] = 'Add access rule using for custom profile field eg: usertype=student';
$string['toolsmenuheading'] = 'Tools Menu';
$string['toolsmenuheadingdesc'] = 'You can configure links to be shown under a tools menu (in main navigation bar).
 The format is similar to that used for Moodle custom menus but allows you to add fa icons to menu items:
<pre>
&lt;span class=&quot;fa fa-video-camera&quot;&gt;&lt;/span&gt; Record Screen|http://google.co.uk|Record Screen
&lt;span class=&quot;fa fa-picture-o&quot;&gt;&lt;/span&gt; ThinkStock|http://google.co.uk|ThinkStock
&lt;span class=&quot;fa fa-clock-o&quot;&gt;&lt;/span&gt; Exam Clock|http://google.co.uk|Exam Clock
</pre><br />';
$string['toolsmenulabel'] = 'Tools Menu';
$string['toolsmenulabel2'] = 'Tools 2';
$string['toolsmenuscount'] = 'Number of tools Menus';
$string['toolsmenuscountdesc'] = 'Set the number of tools menus you want to add to the main navigation bar';
$string['toolsmenutitle'] = 'Tools Menu Title';
$string['toolsmenutitledefault'] = 'Tools';
$string['toolsmenutitledesc'] = 'Add the title of the menu you would like to display in the main navigation bar';
$string['topmenufontsize'] = 'Top Menu Font Size';
$string['topmenufontsizedesc'] = 'Adjust the font size of the top menus';
$string['topmenuscount'] = 'Number of top Menus';
$string['topmenuscountdesc'] = 'Set the number of top menus you want to add to the theme header';
$string['usernav'] = 'Header User';
$string['usernavdesc'] = 'Allows you to control all of the elements that appear in the user navigation dropdown.';
$string['usernavheading'] = 'Customize the user navigation dropdown';
$string['viewselect'] = 'Default to full screen view.';
$string['viewselectdesc'] = 'Make the default view of the site fullscreen (when zoom option is in use).';
